:root {
  --cream: #fff8be !important;
  --main: #cc574e !important;
}
footer{
    background-color: var(--main) !important;
    color: #fff !important;
}
footer .headline {
    border-bottom: 1px solid rgba(255,255,255,.1) !important;
}
footer .headline h2, footer .headline h3, footer .headline h4, footer .headline h5, footer .headline h6 {
    border-bottom: 2px solid var(--cream) !important;
}
.social-icons li a {
	background-color: rgba(255,255,255,.2) !important;
  background-color:var(--cream) !important;
  color:var(--main) !important;
  border-radius: 5px;
}
dl.headlines.headlines-footer dd .text-muted {
	color: rgba(255,255,255,.5);
}
footer a,
dl.headlines.headlines-footer dd a {
	color: #ddd !important;
    color: rgba(255,255,255,.7) !important;
}
footer a:focus,
footer a:hover,
dl.headlines.headlines-footer dd a:focus,
dl.headlines.headlines-footer dd a:hover {
	color: #fff !important;
}

header {
  background-color:var(--main);
}

header .sf-menu a {
  color:white !important;
}
header .sf-menu ul li a {
  color:black !important;
}

header .container .header-nav-top .login p a {
    color: var(--cream) !important;
}
header .container .header-nav-top .login p {
    color: var(--cream) !important;
}


.sf-menu.sf-arrows .sf-with-ul:after {
    border-top-color: var(--cream) !important;
}


section#content .content-header {
    background-color: var(--main) !important;
}
section#content .content-header h2 {
  color:white !important;
}
section#content .content-header .breadcrumb>.active {
    color: white !important;
}
section#content .content-header .breadcrumb>.active {
    color: white !important;
}
section#content .content-header .breadcrumb a {
    color: var(--cream) !important;
}

header .container .header-nav .header-logo a h1 {

    background: url('https://congressus-valetudorotterdam.s3-eu-west-1.amazonaws.com/template/1199/logo-valetudorotterdam.svg') no-repeat left center !important;
}

@media screen and (-webkit-min-device-pixel-ratio: 2),screen and (max--moz-device-pixel-ratio:2) {
    header .navbar-brand h1 {
        background: url('https://congressus-valetudorotterdam.s3-eu-west-1.amazonaws.com/template/1199/logo-valetudorotterdam.svg') no-repeat left center !important;  
    }
}
